Subject: [Dots] Milestones changed for dots WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Nov 2019 01:15:38 -0800

Changed milestone "Requirements document to WGLC", resolved as "Done".

Changed milestone "Use case document to WGLC", resolved as "Done".

Changed milestone "Signal channel document as proposed standard to WGLC",
resolved as "Done".

Changed milestone "Data channel document as proposed standard to WGLC",
resolved as "Done".

Changed milestone "Architecture document to WGLC", resolved as "Done".

URL: https://datatracker.ietf.org/wg/dots/about/